/*
© Lukas Linek
*/
/* 
    Created on : Oct 29, 2024, 11:06:51 AM
    Author     : lukas
*/

/*
© Lukas Linek
*/
/* 
    Created on : Oct 20, 2024, 11:25:10 AM
    Author     : lukas
*/
#pageContent {
    display: flex;
    flex-direction: column;
    gap: var(--margin);
    align-items: center;
}
#vedouciContent {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: var(--margin);
    .vedouciBlock {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: var(--margin);
        padding: var(--margin);
        max-width: min(var(--max-width), 800px);
        background-color: var(--second-accent);
        border-radius: var(--border-radius);
        .vedouciBlockSectionName {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: start;
            gap: calc(var(--margin) * 0.5);
        }
        .vedouciBlockSectionText {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            gap: calc(var(--margin) * 0.5);
        }
        .profilePhoto {
            height: 150px;
            border-radius: var(--border-radius);
            width: auto;
            aspect-ratio: 1/1;
        }
        .vedouciName {
            text-align: left;
            margin: 0;
        }
        .vedouciRole {
            text-align: left;
            margin: 0;
        }
        .vedouciText {
            text-align: center;
            font-size: 120%;
            margin-bottom: 0px;
        }
    }
}

@media (max-width: 800px) {
    .vedouciBlock {
        flex-direction: column;
        align-items: center !important;
    }
    .vedouciBlockSectionName {
        align-items: center !important;
    }
    .vedouciName {
        text-align: center !important;
    }
    .vedouciRole {
        text-align: center !important;
    }
}
